﻿@charset "utf-8";


/* =========================================================
   body
========================================================= */


html {
	font-size: 62.5%;
}

body {
	background: url(../images/bg_base.png);
	font-family: "Arial", "Meiryo", "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "MS PGothic", "ＭＳ Ｐゴシック", sans-serif;
	text-align: left;
	text-rendering: optimizeLegibility;
	color: #454545;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
}

a {
	text-decoration: underline;
	color: #000;
	-webkit-transition: all 200ms ease;
	   -moz-transition: all 200ms ease;
	   		transition: all 200ms ease;
}

a:hover {
	text-decoration: none;
}

a:before,
a:after {
	-webkit-transition: all 200ms ease;
	   -moz-transition: all 200ms ease;
	   		transition: all 200ms ease;
}


/* =========================================================
   header
========================================================= */
/*

#header {
	width: 100%;
	min-width: 980px;
	height: 100px;
	background: #FFF;
	position: relative;
	z-index: 100;
}

#hcontents {
	width: 980px;
	height: 100px;
	margin: 0 auto;
	display: table;
	position: relative;
}

#hcontents h1,
#description {
	display: table-cell;
	vertical-align: middle;
}

#hcontents h1 {
	width: 155px;
}

#description {
	padding-left: 20px;
	font-size: 1.3em;
}

#hsub {
	height: 20px;
	margin-top: 10px;
	float: right;
	font-size: 1.1em;
}

#subnav,
#textsize {
	height: 20px;
	display: table-cell;
	letter-spacing: normal;
}

#subnav li {
	height: 20px;
	padding-right: 25px;
	display: table-cell;
	vertical-align: middle;
}

#subnav li a {
	height: 20px;
	padding-left: 10px;
	background: url(../images/icn_arrow_r_org.png) no-repeat left 7px;
	display: table-cell;
	vertical-align: middle;
	position: relative;
	line-height: 0;
	text-decoration: none;
}

#subnav li a:hover {
	background-position: 3px 7px;
	text-decoration: underline;
}

#textsize {
	padding-left: 25px;
	border-left: 1px solid #CCC;
	letter-spacing: normal;
}

#textsize dt,
#textsize dd {
	height: 20px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

#textsize dt {
	padding-right: 10px;
	font-weight: bold;
	line-height: 0;
}

#textsize dd {
	width: 20px;
	height: 20px;
	background: #FAD6B2;
	-webkit-transition: all 200ms ease;
	   -moz-transition: all 200ms ease;
	   		transition: all 200ms ease;
}

#textsize dd:last-child {
	font-size: 1.5em;
}

#textsize dd a {
	width: 20px;
	height: 20px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	color: #ED7700;
}

#textsize dd a:hover,
#textsize dd a.active {
	background: #ED7700;
	color: #FFF;
}

#hbtnset {
	position: absolute;
	top: 60px;
	right: -10px;
}

#hbtnset li {
	padding-left: 20px;
	display: table-cell;
	vertical-align: top;
}

#hbtnset li.support a {
	width: 132px;
	padding: 5px 0 4px 28px;
	display: block;
	border: 1px solid #CCC;
	position: relative;
	font-size: 1.2em;
	text-align: center;
	text-decoration: none;
}

#hbtnset li.support a:hover {
	background: #FAD6B2;
	border-color: #ED7700;
}

#hbtnset li.support a:before {
	content: url(../images/icn_support.png);
	margin: -10px 0 0 -68px;
	position: absolute;
	top: 50%;
	left: 50%;
}

#hbtnset li.shop a {
	position: relative;
	top: -10px;
}

#hbtnset li.shop a:hover {
	opacity: .8;
}

*/
/* =========================================================
   header
========================================================= */


#header {
	width: 100%;
	min-width: 980px;
	height: 100px;
	background: #FFF;
	position: relative;
	z-index: 100;
}

#hcontents {
	width: 980px;
	height: 100px;
	margin: 0 auto;
	display: table;
	position: relative;
}

#hcontents h1,
#description {
	display: table-cell;
	vertical-align: middle;
}

#hcontents h1 {
	width: 155px;
}

#description {
	padding-left: 20px;
	font-size: 1.3em;
	width: 350px;
}

#hsub {
	height: 20px;
	margin-top: 10px;
	float: left;
	font-size: 1.1em;
}

#subnav,
#textsize {
	height: 20px;
	display: table-cell;
	letter-spacing: normal;
}

#subnav li {
	height: 20px;
	padding-right: 25px;
	display: table-cell;
	vertical-align: middle;
}

#subnav li a {
	height: 20px;
	padding-left: 10px;
	background: url(../images/icn_arrow_r_org.png) no-repeat left 7px;
	display: table-cell;
	vertical-align: middle;
	position: relative;
	line-height: 0;
	text-decoration: none;
}

#subnav li a:hover {
	background-position: 3px 7px;
	text-decoration: underline;
}

#textsize {
	padding-left: 25px;
	border-left: 1px solid #CCC;
	letter-spacing: normal;
}

#textsize dt,
#textsize dd {
	height: 20px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

#textsize dt {
	padding-right: 10px;
	font-weight: bold;
	line-height: 0;
}

#textsize dd {
	width: 20px;
	height: 20px;
	background: #FAD6B2;
	-webkit-transition: all 200ms ease;
	   -moz-transition: all 200ms ease;
	   		transition: all 200ms ease;
}

#textsize dd:last-child {
	font-size: 1.5em;
}

#textsize dd a {
	width: 20px;
	height: 20px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	color: #ED7700;
}

#textsize dd a:hover,
#textsize dd a.active {
	background: #ED7700;
	color: #FFF;
}

#hbtnset {
	position: absolute;
	top: 60px;
	right: -10px;
}

#hbtnset li {
	padding-left: 20px;
	display: table-cell;
	vertical-align: top;
}

#hbtnset li.support a {
	width: 152px;
	padding: 5px 0 4px 28px;
	display: block;
	border: 1px solid #CCC;
	position: relative;
	font-size: 1.2em;
	text-align: center;
	text-decoration: none;
}

#hbtnset li.support a:hover {
	background: #FAD6B2;
	border-color: #ED7700;
}

#hbtnset li.support a:before {
	content: url(../images/icn_support.png);
	margin: -10px 0 0 -78px;
	position: absolute;
	top: 50%;
	left: 50%;
}

#hbtnset li.shop a {
	position: relative;
	top: -10px;
}

#hbtnset li.shop a:hover {
	opacity: .8;
}


/* =========================================================
   navigation
========================================================= */

#globalnav {
	width: 100%;
	background: #FFF;
}

#globalnav ul {
	width: 980px;
	margin: 0 auto;
	padding: 30px;
	letter-spacing: -.35em;
}

#globalnav li {
	width: 162px;
	height: 60px;
	display: inline-block;
	border-left: 1px dotted #CCC;
	position: relative;
	letter-spacing: normal;
}

#globalnav li:first-child {
	border: 0;
}

#globalnav li a {
	width: 162px;
	height: 60px;
	display: table-cell;
	vertical-align: bottom;
	font-size: 1.4em;
	text-align: center;
	text-decoration: none;
}

#globalnav li a:before {
	position: absolute;
	left: 50%;
}

#globalnav .nav01 a:before {
	content: url(../images/icn_nav01.png);
	margin-left: -20px;
	top: 1px;
}

#globalnav .nav02 a:before {
	content: url(../images/icn_nav02.png);
	margin-left: -20px;
	top: -1px;
}

#globalnav .nav03 a:before {
	content: url(../images/icn_nav03.png);
	margin-left: -7px;
	top: -8px;
}

#globalnav .nav04 a:before {
	content: url(../images/icn_nav04.png);
	margin-left: -12px;
	top: -3px;
}

#globalnav .nav05 a:before {
	content: url(../images/icn_nav05.png);
	margin-left: -15px;
	top: 1px;
}

#globalnav .nav06 a:before {
	content: url(../images/icn_nav06.png);
	margin-left: -20px;
	top: 3px;
}

#globalnav li a:hover:before {
	margin-top: -5px;
}

/* =========================================================
   LUNGUAGE
========================================================= */
.menu {
	position: relative;
	z-index: 9999;
	width: 100px;
	max-height: 30px;
	font-size: 11px;
	float: right;
}

.menu a {
    display: block;
    padding: 10px;
    text-decoration: none;
    color: #000;
    line-height: 1;
	font-weight: bold;
}
label {
    display: block;
    margin: 0 0 2px 0;
    padding :12px;
    line-height: 1;
    color :#fff;
    background :#ED7700;
    cursor :pointer;
	font-weight: bold;
}

input {
    display: none;
}
label{
	transition: 0.2s;
}
label:hover {
	opacity: 0.7;
	transition: 0.2s;
}


.menu ul {
    margin: 0;
    padding: 0;
    background:#FAD6B2;
    list-style: none;
}

.menu li {
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.menu a:hover{
	color: #fff;
}
.menu li:hover{
	background:#ED7700;
}
#links01 li{
	text-align: center;
}
#menu_bar01:checked ~ #links01 li,
#menu_bar02:checked ~ #links02 li {
    max-height: 30px;
    opacity: 1;
}

/* =========================================================
   contents
========================================================= */


#contents {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}

.fontChangeArea.small {
	font-size: 100% !important;
}

.fontChangeArea.big {
	font-size: 130% !important;
}


/* =========================================================
   side contents
========================================================= */


#sidecontents {
	width: 230px;
	float: left;
}

#contact {
	padding: 15px;
	background: #DF6E6E;
	text-align: center;
	color: #FFF;
}

#contact h1 {
	margin-bottom: 5px;
	font-size: 1.2em;
	font-weight: bold;
}

#tel {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #FFF;
}

#tel dt,
#tel dd {
	display: inline-block;
	font-size: 1.1em;
}

#tel dt {
	padding-right: 10px;
}

#mail a {
	width: 190px;
	height: 40px;
	background: #FFF;
	display: table-cell;
	vertical-align: middle;
	border-radius: 5px;
	position: relative;
	left: 5px;
	font-size: 1.3em;
	font-weight: bold;
	text-decoration: none;
	color: #DF6E6E;
}

#mail a:before {
	content: url(../../common/images/icn_mail_p.png);
	margin-right: 5px;
	position: relative;
	top: 2px;
}

#mail a:hover {
	opacity: .8;
}

#bnrlist li {
	margin-top: 10px;
}

#bnrlist li img {
	vertical-align: bottom;
}

#bnrlist li a:hover {
	opacity: .8;
}

#comapny {
	margin-top: 10px;
}

#comapny h1 a:hover {
	opacity: .8;
}

#comapny h1 img {
	vertical-align: bottom;
}

#comapny nav {
	padding: 15px;
	background: #FFF;
	font-size: 1.2em;
}

#comapny nav li {
	margin-bottom: 5px;
}

#comapny nav li:last-child {
	margin: 0;
}

#comapny nav a {
	padding-left: 10px;
	position: relative;
	text-decoration: none;
}

#comapny nav a:before {
	content: url(../../common/images/icn_arrow_r_org.png);
	margin-top: -9px;
	position: absolute;
	top: 50%;
	left: 0;
}

#comapny nav a:hover {
	text-decoration: underline;
}

#comapny nav a:hover:before {
	left: 3px;
}


/* =========================================================
   footer
========================================================= */


#footer {
	min-width: 980px;
	padding: 20px 0;
	background: #FFF;
}

#fcontents {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

#finfo {
	width: 280px;
	padding-left: 110px;
	float: left;
	position: relative;
}

#finfo h1 {
	margin-bottom: 3px;
	font-size: 1.2em;
	font-weight: bold;
}

#finfo figure {
	position: absolute;
	top: 0;
	left: 0;
}

#finfo p {
	font-size: 1.1em;
	line-height: 14px;
	line-height: 1.4rem;
}

#fnav {
	overflow: hidden;
	position: absolute;
	right: 0;
	bottom: 0;
}

#fnav li {
	float: left;
}

#fnav li:before {
	content: "|";
	margin: 0 10px;
}

#fnav li:first-child:before {
	display: none;
}

#fnav a {
	font-size: 1.1em;
	text-decoration: none;
}

#fnav a:hover {
	text-decoration: underline;
}

#fsub {
	width: 980px;
	margin: 20px auto 0 auto;
	padding-top: 20px;
	border-top: 1px dotted #CCC;
	overflow: hidden;
}

#sns {
	overflow: hidden;
	float: left;
}

#sns li {
	margin-left: 10px;
	float: left;
}

#sns li.twitter {
	margin: 0;
}

#sns iframe.twitter-share-button {
	width: 90px!important;
}

#fsub small {
	float: right;
}

.gmolsslbn {
	text-align: center;
	background: #fff;
	padding: 10px 0 5px;
}